WordPress Plugin: woocommerce-menu-bar-cart

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.